Bug 863351 - RFE: kill stale VNC clients from within anaconda
RFE: kill stale VNC clients from within anaconda
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 04:05 EDT by Alexander Todorov
Modified: 2013-01-09 21:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-05 13:32:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2012-10-05 04:05:37 EDT
На  3.10.2012 18:02, Peter Jones написа:
> On Wed, Oct 03, 2012 at 12:33:17PM +0300, Alexander Todorov wrote:
>> >  Hi guys,
>> >  I'm running an install via VNC (on RHEL5) and my Internet connection
>> >  dropped halfway through. When I try to connect again vncclient tells
>> >  me that there is already an active connection.
>> >  
>> >  This is a virtual guest so I'm able to get to tty2 after connection
>> >  was established again. So my question is:
>> >  
>> >  Is there any way I can kill the client connection, from inside
>> >  anaconda environment without killing Xvnc and anaconda? I don't want
>> >  to start over.
> There's really no good way to do this right now.  It'd be a good thing
> to RFE for a later release.
Comment 1 Jesse Keating 2012-10-05 13:32:46 EDT
We don't limit you to just one VNC connection any more, so I don't see how this is necessary.  Just connect again and you'll be fine.

If you're worried about the security impact of that, use a vnc password.

Note You need to log in before you can comment on or make changes to this bug.